| Irrlicht 3D Engine |

Classes | Namespaces
IMaterialRendererServices.h File Reference
`#include "SMaterial.h"`
`#include "S3DVertex.h"`

Go to the source code of this file.

## Classes

- class irr::video::IMaterialRendererServices
    Interface providing some methods for changing advanced, internal states of a IVideoDriver. More...

## Namespaces

- namespace irr

    Everything in the Irrlicht Engine can be found in this namespace.

- namespace irr::video

    The video namespace contains classes for accessing the video driver. All 2d and 3d rendering is done here.